net.corda.core.crypto

## Enum SignatureType

-     public enum SignatureType

  Supported Signature types:

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `BLIND`
    `FULL`
    `PARTIAL`
    `PARTIAL_AND_BLIND`

- - ### Enum Constant Detail

    - #### FULL

          public static SignatureType FULL

    - #### PARTIAL

          public static SignatureType PARTIAL

    - #### BLIND

          public static SignatureType BLIND

    - #### PARTIAL_AND_BLIND

          public static SignatureType PARTIAL_AND_BLIND